Bug 837950 - [abrt] blender-2.63a-2.fc17: rna_ID_refine: Process /usr/bin/blender was killed by signal 11 (SIGSEGV)
[abrt] blender-2.63a-2.fc17: rna_ID_refine: Process /usr/bin/blender was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
abrt_hash:8a1bf084f15ab3e02dad11b0751...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 18:05 EDT by Lucas M.
Modified: 2013-07-31 21:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:19:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.76 KB, text/plain)
2012-07-05 18:05 EDT, Lucas M.
no flags Details
File: xsession_errors (18.70 KB, text/plain)
2012-07-05 18:05 EDT, Lucas M.
no flags Details
File: maps (68.00 KB, text/plain)
2012-07-05 18:05 EDT, Lucas M.
no flags Details
File: dso_list (11.31 KB, text/plain)
2012-07-05 18:06 EDT, Lucas M.
no flags Details

  None (edit)
Description Lucas M. 2012-07-05 18:05:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/blender
comment:        ctrl-z alot of times
crash_function: rna_ID_refine
executable:     /usr/bin/blender
kernel:         3.4.4-3.fc17.x86_64
pid:            28419
pwd:            /home/lucas/Videos
time:           Thu 05 Jul 2012 10:24:13 PM CEST
uid:            1000
username:       lucas

backtrace:      Text file, 27404 bytes
dso_list:       Text file, 11580 bytes
maps:           Text file, 69632 bytes
xsession_errors: Text file, 19152 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lucas/2

core_backtrace:
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0xc93d34 rna_ID_refine [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0xc87fe6 rna_pointer_inherit_refine [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0xcc41a1 - [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0xcc86d1 BlendData_objects_begin [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0xc8cbe4 RNA_property_collection_begin [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0x69b67f pyrna_prop_collection_iter_CreatePyObject [exe] -
:317f17b18c91c378c90b136db39112196fc5bb5a 0x556f6 PyObject_GetIter libpython3.2mu.so.1.0 -
:317f17b18c91c378c90b136db39112196fc5bb5a 0xdbec8 PyEval_EvalFrameEx libpython3.2mu.so.1.0 -
:317f17b18c91c378c90b136db39112196fc5bb5a 0xe162f PyEval_EvalCodeEx libpython3.2mu.so.1.0 -
:317f17b18c91c378c90b136db39112196fc5bb5a 0x77caf - libpython3.2mu.so.1.0 -
:317f17b18c91c378c90b136db39112196fc5bb5a 0x544bf PyObject_Call libpython3.2mu.so.1.0 -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0x694fdc bpy_app_generic_callback [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0x8e906d BLI_exec_cb [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0x820948 scene_update_tagged [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0x386dcc wm_event_do_notifiers [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0x384480 WM_main [exe] -
:ea5dab37fe8b40063c741024777ae062aeeddc4c 0x37993d main [exe] -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1296
:XDG_SESSION_ID=2
:HOSTNAME=MyCloud
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/lucas/.gtkrc-2.0:/home/lucas/.gtkrc-2.0-kde4:/home/lucas/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/lucas/keyring-spdck3
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=lucas
:SSH_AUTH_SOCK=/tmp/ssh-JnzkledA1169/agent.1169
:USERNAME=lucas
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/lucas/.local/bin:/home/lucas/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/lucas
:QT_IM_MODULE=xim
:PWD=/home/lucas
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1162
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/lucas
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=lucas
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HumBQqwJA1,guid=527125f2b422ff15b35718de00000046
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lucas
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/lucas/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-lucas/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1377,unix/unix:/tmp/.ICE-unix/1377
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/lucas/.gtkrc:/home/lucas/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=MyCloud;1341515914;514655;1389_TIME39927046

event_log:
:2012-07-05-22:25:00> Querying server settings
:2012-07-05-22:25:01  Preparing an archive to upload
:2012-07-05-22:25:42  You are going to upload 16 megabytes.Continue? YES
:2012-07-05-22:25:43  Uploading 16 megabytes
:2012-07-05-22:25:53  Uploading 2%
:2012-07-05-22:26:04  Uploading 6%
:2012-07-05-22:26:14  Uploading 9%
:2012-07-05-22:26:24  Uploading 12%
:2012-07-05-22:26:34  Uploading 14%
:2012-07-05-22:26:44  Uploading 17%
:2012-07-05-22:26:58  Uploading 20%
:2012-07-05-22:27:14  Uploading 25%
:2012-07-05-22:27:26  Uploading 29%
:2012-07-05-22:27:36  Uploading 31%
:2012-07-05-22:27:54  Uploading 35%
:2012-07-05-22:28:05  Uploading 40%
:2012-07-05-22:28:15  Uploading 43%
:2012-07-05-22:28:32  Uploading 46%
:2012-07-05-22:28:42  Uploading 51%
:2012-07-05-22:28:52  Uploading 53%
:2012-07-05-22:29:06  Uploading 55%
:2012-07-05-22:29:16  Uploading 59%
:2012-07-05-22:29:26  Uploading 62%
:2012-07-05-22:29:42  Uploading 65%
:2012-07-05-22:29:55  Uploading 70%
:2012-07-05-22:30:06  Uploading 72%
:2012-07-05-22:30:23  Uploading 76%
:2012-07-05-22:30:43  Uploading 81%
:2012-07-05-22:30:55  Uploading 85%
:2012-07-05-22:31:08  Uploading 87%
:2012-07-05-22:31:25  Uploading 91%
:2012-07-05-22:31:37  Uploading 96%
:2012-07-05-22:31:47  Uploading 97%
:2012-07-05-22:31:47  Upload successful
:2012-07-05-22:32:03  Retrace job started
:2012-07-05-22:32:14  Analyzing crash data
:2012-07-05-22:32:26  Initializing virtual root
:2012-07-05-22:32:37  Initializing virtual root
:2012-07-05-22:32:48  Initializing virtual root
:2012-07-05-22:32:59  Initializing virtual root
:2012-07-05-22:33:10  Initializing virtual root
:2012-07-05-22:33:21  Initializing virtual root
:2012-07-05-22:33:31  Initializing virtual root
:2012-07-05-22:33:42  Initializing virtual root
:2012-07-05-22:33:53  Initializing virtual root
:2012-07-05-22:34:04  Initializing virtual root
:2012-07-05-22:34:15  Initializing virtual root
:2012-07-05-22:34:26  Initializing virtual root
:2012-07-05-22:34:37  Initializing virtual root
:2012-07-05-22:34:48  Initializing virtual root
:2012-07-05-22:34:59  Initializing virtual root
:2012-07-05-22:35:11  Initializing virtual root
:2012-07-05-22:35:22  Initializing virtual root
:2012-07-05-22:35:33  Initializing virtual root
:2012-07-05-22:35:44  Initializing virtual root
:2012-07-05-22:35:55  Initializing virtual root
:2012-07-05-22:36:06  Cleaning up virtual root
:2012-07-05-22:36:17  Retrace job finished successfully
:2012-07-06-00:05:08> Element 'xsession_errors' saved
:2012-07-06-00:05:08> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127691               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127691               127691               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[19775]
:pos:	0
:flags:	00
:1:/home/lucas/.xsession-errors
:pos:	2169422
:flags:	0102002
:2:/home/lucas/.xsession-errors
:pos:	2169422
:flags:	0102002
:3:socket:[2336713]
:pos:	0
:flags:	02004002
:4:socket:[2338019]
:pos:	0
:flags:	02
:5:pipe:[2336715]
:pos:	0
:flags:	02004000
:6:pipe:[2336715]
:pos:	0
:flags:	02004001
:7:socket:[2336718]
:pos:	0
:flags:	02004002
:8:/dev/nvidiactl
:pos:	0
:flags:	0100002
:9:/dev/nvidia0
:pos:	0
:flags:	0100002
:10:/dev/nvidia0
:pos:	0
:flags:	0100002
:11:/dev/nvidia0
:pos:	0
:flags:	0100002
:12:/dev/nvidia0
:pos:	0
:flags:	0100002
:13:/dev/nvidia0
:pos:	0
:flags:	0100002
:14:/home/lucas/.nv/GLCache/a147bc5d819e1646d5baf3c8f0a017e4/eee9f96ec4737027/74854ff5b0c1b51d.toc
:pos:	1396
:flags:	0100002
:15:/home/lucas/.nv/GLCache/a147bc5d819e1646d5baf3c8f0a017e4/eee9f96ec4737027/74854ff5b0c1b51d.bin
:pos:	34998
:flags:	0100002

smolt_data:
:
:
:General
:=================================
:UUID: 7c287aac-011b-4658-9a46-f328b0740a8b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6784.85
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 15982
:System Swap: 18015
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:6217:17296) pci, ahci, STORAGE, Motherboard (one of many)
:(4098:23069:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (external gfx1 port A)
:(4318:3050:4318:2088) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4098:23075:4098:23075) pci, None, BASE, N/A
:(4098:23060:6217:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4098:26842:5963:57666) pci, radeon, VIDEO, Redwood PRO [Radeon HD 5500 Series]
:(4098:43616:5963:43616) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:23062:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(5348:5809:6217:38577) pci, tg3, ETHERNET, NetLink BCM57781 Gigabit Ethernet PCIe
:(4098:17308:6217:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:6217:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6217:30866) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:3552:4318:2088) pci, nvidia, VIDEO, N/A
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(4098:23071:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (NB-SB link)
:(4098:23065:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port E)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mycloud-lv_root / ext4 4096 4096 24433299 14336533 14091961 6119424 5496160 5496160
:/dev/sdc2 /boot ext4 4096 4096 178551 161562 152602 44832 44764 44764
:/dev/sdc1 WITHHELD vfat 4096 4096 51145 47862 47862 0 0 0
:/dev/sdb1 WITHHELD fuseblk 4096 4096 488378111 346727717 346727717 1388221588 1386945277 1386945277
:/dev/sda1 WITHHELD fuseblk 4096 4096 97676951 16932435 16932435 67991884 67776189 67776189
:/dev/sda2 WITHHELD fuseblk 4096 4096 146512895 89992857 89992857 360430180 360018181 360018181
:/dev/sdd1 WITHHELD vfat 4096 4096 1414441 701693 701693 0 0 0
:

var_log_messages:
:Jul  3 22:50:58 MyCloud yum[27695]: Installed: 1:blender-2.63a-2.fc17.x86_64
:Jul  4 02:21:52 MyCloud kernel: [26654.974935] blender[4574]: segfault at 7f9282536098 ip 0000000000b36c40 sp 00007f9eeca07c60 error 6 in blender[400000+1420000]
:Jul  5 22:24:13 MyCloud kernel: [43746.839025] blender[28419] general protection ip:1093d34 sp:7fffa4cb6ca8 error:0 in blender[400000+1420000]
:Jul  5 22:24:15 MyCloud abrt[5228]: Saved core dump of pid 28419 (/usr/bin/blender) to /var/spool/abrt/ccpp-2012-07-05-22:24:13-28419 (567562240 bytes)
Comment 1 Lucas M. 2012-07-05 18:05:52 EDT
Created attachment 596526 [details]
File: backtrace
Comment 2 Lucas M. 2012-07-05 18:05:55 EDT
Created attachment 596527 [details]
File: xsession_errors
Comment 3 Lucas M. 2012-07-05 18:05:58 EDT
Created attachment 596528 [details]
File: maps
Comment 4 Lucas M. 2012-07-05 18:06:00 EDT
Created attachment 596529 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 19:01:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 21:19:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.